<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer0_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.644197</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer69_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.756511</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer68_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.504720</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer67_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.476630</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer66_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.829132</td>
      <td>24.0%24.0</td>
      <td>0.829132</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer65_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.505673</td>
      <td>24.0%24.0</td>
      <td>0.505673</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer64_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.381770</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer63_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.740585</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer62_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.424923</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer61_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.518255</td>
      <td>24.0%24.0</td>
      <td>0.518255</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer60_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.474562</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer5_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.639078</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer59_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.445190</td>
      <td>24.0%24.0</td>
      <td>0.445190</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer58_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.751346</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer6_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.367601</td>
      <td>24.0%24.0</td>
      <td>0.367601</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer57_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.496308</td>
      <td>24.0%24.0</td>
      <td>0.496308</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer55_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.491246</td>
      <td>24.0%24.0</td>
      <td>0.491246</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer54_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.754624</td>
      <td>24.0%24.0</td>
      <td>0.754624</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer53_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.391769</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer52_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.779854</td>
      <td>24.0%24.0</td>
      <td>0.779854</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer51_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.845830</td>
      <td>24.0%24.0</td>
      <td>0.845830</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer50_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.606044</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer4_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.559337</td>
      <td>24.0%24.0</td>
      <td>0.559337</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer49_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.383063</td>
      <td>24.0%24.0</td>
      <td>0.383063</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer48_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.552005</td>
      <td>24.0%24.0</td>
      <td>0.552005</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer47_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.710955</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer46_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.576903</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer45_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.573268</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer44_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.634343</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer56_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.716867</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer43_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.722922</td>
      <td>24.0%24.0</td>
      <td>0.722922</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer70_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.450797</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer72_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.433738</td>
      <td>24.0%24.0</td>
      <td>0.433738</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer98_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.634209</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer97_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.345766</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer96_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.491734</td>
      <td>24.0%24.0</td>
      <td>0.491734</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer95_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.800653</td>
      <td>24.0%24.0</td>
      <td>0.800653</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer94_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.759901</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer93_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.827024</td>
      <td>24.0%24.0</td>
      <td>0.827024</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer92_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.676477</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer91_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.847622</td>
      <td>24.0%24.0</td>
      <td>0.847622</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer90_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.556930</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer8_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.592394</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer89_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.385498</td>
      <td>24.0%24.0</td>
      <td>0.385498</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer88_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.616383</td>
      <td>24.0%24.0</td>
      <td>0.616383</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer87_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.607312</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer71_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.563332</td>
      <td>24.0%24.0</td>
      <td>0.563332</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer86_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.663691</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer84_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.698375</td>
      <td>24.0%24.0</td>
      <td>0.698375</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer83_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.799236</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer82_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.364067</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer81_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.863688</td>
      <td>24.0%24.0</td>
      <td>0.863688</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer80_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.494729</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer7_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.528198</td>
      <td>24.0%24.0</td>
      <td>0.528198</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer79_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.534461</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer78_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.442909</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer77_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.392110</td>
      <td>24.0%24.0</td>
      <td>0.392110</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer76_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.719528</td>
      <td>24.0%24.0</td>
      <td>0.719528</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer75_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.563332</td>
      <td>24.0%24.0</td>
      <td>0.563332</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer74_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.682793</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer73_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.503665</td>
      <td>24.0%24.0</td>
      <td>0.503665</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer85_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.476897</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer42_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.595407</td>
      <td>24.0%24.0</td>
      <td>0.595407</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer41_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.742954</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer40_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.603198</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer125_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.677808</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer124_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.508928</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer123_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.642742</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer122_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.687288</td>
      <td>24.0%24.0</td>
      <td>0.687288</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer121_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.469692</td>
      <td>24.0%24.0</td>
      <td>0.469692</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer120_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.446344</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer11_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.695508</td>
      <td>24.0%24.0</td>
      <td>0.695508</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer119_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.429669</td>
      <td>24.0%24.0</td>
      <td>0.429669</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer118_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.604908</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer117_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.477113</td>
      <td>24.0%24.0</td>
      <td>0.477113</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer116_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.567280</td>
      <td>24.0%24.0</td>
      <td>0.567280</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer115_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.728477</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer114_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.550240</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer126_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.560100</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer113_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.383933</td>
      <td>24.0%24.0</td>
      <td>0.383933</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer111_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.491916</td>
      <td>24.0%24.0</td>
      <td>0.491916</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer110_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.464450</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer10_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.646213</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer109_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.494878</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer108_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.812112</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer107_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.714571</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer106_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.417544</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer105_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.416898</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer104_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.408916</td>
      <td>24.0%24.0</td>
      <td>0.408916</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer103_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.468693</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer102_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.561235</td>
      <td>24.0%24.0</td>
      <td>0.561235</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer101_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.527645</td>
      <td>24.0%24.0</td>
      <td>0.527645</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer100_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.657414</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer112_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.595877</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer127_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.448866</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer12_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.806983</td>
      <td>24.0%24.0</td>
      <td>0.806983</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer13_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.631213</td>
      <td>24.0%24.0</td>
      <td>0.631213</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer3_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.509000</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer39_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.564915</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer38_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.413729</td>
      <td>24.0%24.0</td>
      <td>0.413729</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer37_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.781233</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer36_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.702826</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer35_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.473134</td>
      <td>24.0%24.0</td>
      <td>0.473134</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer34_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.523664</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer33_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.528771</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer32_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.601789</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer31_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.679036</td>
      <td>24.0%24.0</td>
      <td>0.679036</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer30_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.464056</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer2_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.701507</td>
      <td>24.0%24.0</td>
      <td>0.701507</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer29_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.651712</td>
      <td>24.0%24.0</td>
      <td>0.651712</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer28_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.637376</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer27_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.515324</td>
      <td>24.0%24.0</td>
      <td>0.515324</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer26_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.612156</td>
      <td>24.0%24.0</td>
      <td>0.612156</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer25_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.532832</td>
      <td>24.0%24.0</td>
      <td>0.532832</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer24_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.670232</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer23_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.433371</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer22_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.369276</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer21_a0_txty_24.0%24.0.jpg</td>
      <td>elephant</td>
      <td>0.575253</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer20_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.496279</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer1_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.584047</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer19_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.717714</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer18_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.720017</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer17_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.573718</td>
      <td>24.0%24.0</td>
      <td>0.573718</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer16_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.521321</td>
      <td>24.0%24.0</td>
      <td>0.521321</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer15_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.687072</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer14_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.438981</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer99_a0_txty_24.0%24.0.jpg</td>
      <td>giraffe</td>
      <td>0.708693</td>
      <td>24.0%24.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/txty24.0%24.0\deer9_a0_txty_24.0%24.0.jpg</td>
      <td>deer</td>
      <td>0.616973</td>
      <td>24.0%24.0</td>
      <td>0.616973</td>
    </tr>
  </tbody>
</table>